package eu.dnetlib.dhp.contextpropagation;

import java.io.Serializable;

import java.util.Map;

public class DatasetPropagationStructure implements Serializable {

        private Map<String, PropagationUse> propagation;

        public Map<String, PropagationUse> getPropagation() {
            return propagation;
        }

        public void add(String key, PropagationUse value){
            propagation.put(key, value);
        }

    }
